<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Sberbank-Telecom Internet" mcc="250" mnc="20" apn="sberbank" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Sberbank-Telecom IMS" mcc="250" mnc="20" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
